Hyena.Gui 0.90.1.25402 1.3.1.0 1.4.0.0 1.5.0.0 Hyena.Query.Gui.QueryValueEntry To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.3.1.0
  1.4.0.0
  1.5.0.0
- Field
  Gtk.ComboBox To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Field
  Hyena.Query.FileSizeFactor[] To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Field
  Hyena.Query.FileSizeQueryValue To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Property
  1.5.0.0
  Hyena.Query.QueryValue To be added. To be added. To be added.
- Field
  Gtk.SpinButton To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0